MIIS - Web store Restaurant/Grocery - Bug #4138
Admin & web store > Orders page > Show currency sign with the order amount .

09/08/2022 04:28 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 09/09/2022 12:09 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/12/2022 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
